
/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "5vm-2q-ZDR"; */
"5vm-2q-ZDR.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Project:"; ObjectID = "uMj-1D-upC"; */
"uMj-1D-upC.title" = "Project:";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "wQu-Pl-vYJ"; */
"wQu-Pl-vYJ.title" = "Description:";
